# SSP project

This is my small SSP project

Requirements are located at requierement.txt

## Build

```bash
bash scripts/add_version.bash
mkdocs build
```

## Page

[url](https://adam.fiury15.gitlab.io/ssp_small_project/)